Sandbox envs
Remove an autoscaling group from the env.
Authorization
ApiKeyAuth AGENTBOX-API-KEY<token>
In: header
Path Parameters
name*string
groupName*string
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://envs/string/autoscaling/groups/string"{ "name": "string", "status": "string"}{ "error": "string", "errorCode": "API_KEY_REQUIRED", "detail": null}{ "error": "string", "errorCode": "API_KEY_REQUIRED", "detail": null}{ "error": "string", "errorCode": "API_KEY_REQUIRED", "detail": null}Create a new SandboxEnv shell. Members are added through `POST /envs/{name}/sandboxpools`; the matching autoscaling group is created automatically per member and tuned through `PUT /envs/{name}/autoscaling/groups/{groupName}`. POST
Previous Page
Delete a SandboxEnv. All member SandboxPools are cascade-deleted via OwnerReferences. DELETE
Next Page